<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="EstoqueService" type="MicroUniverso.Produto.Servicos.EstoqueService, MicroUniverso.Produto.Servicos"
          singleton="true" />
  <object id="LoteService" type="MicroUniverso.Produto.Servicos.LoteService, MicroUniverso.Produto.Servicos"
          singleton="true" />
  <object id="ProdutoService" type="MicroUniverso.Produto.Servicos.ProdutoService, MicroUniverso.Produto.Servicos"
          singleton="true" />
  <object id="OfertaService" type="MicroUniverso.Produto.Servicos.OfertaService, MicroUniverso.Produto.Servicos"
          singleton="true" />
  

</objects>